View Issue Details

IDProjectCategoryView StatusLast Update
0000724OpenIVArchive editingpublic2020-06-23 06:54
Reporteraelam757Assigned ToTeam 
PriorityhighSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOS10 (64-bit, 32-bit)OS Version10.0
Product Version4.0 
Target Version4.0.1Fixed in Version4.0.1 
Summary0000724: Everytime I click on certain .yft files OpenIV crashes
DescriptionI have tried uninstalling and reinstalling the program multiple times with no success. These are the error codes that come up when it crashes.

EAccessViolation: Access violation at address 0110F02A in module 'OpenIV.exe'. Read of address 50002C60

EExternalException: External exception C06D007E
Steps To ReproduceI go to my through me pathway to add vehicle files for GTA V and once I am in "edit mode" I highlight and drag over the files. After I go back to "read only mode" then to verify that the file is correctly labeled I double click on the .yft file thats when it crashes. the files still dont work if I dont verify by checking on them.
TagsNo tags attached.
GameGrand Theft Auto V

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-06-15 21:30 aelam757 New Issue
2020-06-17 23:30 Team Assigned To => Team
2020-06-17 23:30 Team Status new => assigned
2020-06-17 23:30 Team Target Version => 4.0.1
2020-06-17 23:34 Team Status assigned => resolved
2020-06-17 23:34 Team Resolution open => fixed
2020-06-17 23:34 Team Fixed in Version => 4.0.1